stable

perl-File-FcntlLock-0.12-1.el5.1 and perl-Mail-Box-2.097-1.el5.1

FEDORA-EPEL-2011-0549 created by spot 13 years ago for Fedora EPEL 5

Update perl-Mail-Box to 2.097. No longer require spamassassin. 2.097 now randomizes boundary string to avoid (undemonstrated) security risks with boundary guessing.

This update has been submitted for testing by spot.

13 years ago

This update has been pushed to testing

13 years ago
User Icon robert commented & provided feedback 13 years ago
karma

Resolving Dependencies --> Running transaction check ---> Package perl-Mail- Box.noarch 0:2.097-1.el5.1 set to be updated --> Processing Dependency: perl(File::FcntlLock) for package: perl-Mail-Box --> Finished Dependency Resolution perl-Mail-Box-2.097-1.el5.1.noarch from epel-testing has depsolving problems --> Missing Dependency: perl(File::FcntlLock) is needed by package perl-Mail-Box-2.097-1.el5.1.noarch (epel-testing) Error: Missing Dependency: perl(File::FcntlLock) is needed by package perl-Mail-Box-2.097-1.el5.1.noarch (epel-testing)

This update has been unpushed

spot has edited this update. New build(s): perl-File-FcntlLock-0.12-1.el5.1.

13 years ago

This update has been submitted for testing by spot.

13 years ago

This update has been pushed to testing

13 years ago

This update has reached 14 days in testing and can be pushed to stable now if the maintainer wishes

13 years ago

This update has been submitted for stable by spot.

13 years ago

This update has been pushed to stable

13 years ago

Please login to add feedback.

Metadata
Type
security
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
13 years ago
in testing
13 years ago
in stable
13 years ago
modified
13 years ago
BZ#647783 perl-Mail-Box shouldn't force spamassassin to be installed
0
0

Automated Test Results